@extends('layouts.crusher')
@section('content')


    <div class="row">
        <div class="col-md-12">
            <div class="card">
                <div class="card-body">
                    <div class="row">
                        <div class="col-md-6">
                            <h6 class="card-title mb-4 titlcust">Stock Search</h6>
                        </div>
                        <div class="col-md-6">
                            <!-- <a href="client-add-customers.html">
                                <button class="btn btn-cust1 float-right" type="submit">Add
                                    Customer</button>
                            </a> -->
                        </div>
                    </div>
                    <!-- <div class="col-4"> -->


                    <div class="table-responsive mb-0" data-pattern="priority-columns">
                        <table id="datatable" class="table table-bordered nowrap"
                        style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                        <thead>
                            <tr>
                                <th>Company</th>
                                <th>Branch</th>
                                <th>Warehouse</th>
                                <th>Item Name</th>
                                <th>Item Description</th>
                                <th>Number Of Items</th>
                            </tr>
                        </thead>

                        <tbody>
                                        @foreach ($branches as $branch)
                                            @php
                                                $company = App\Company::where('id', $branch->company_id)->first();
                                                $warehouse = App\AdminWarehouse::where('id', $branch->warehouse_id)->first();
                                                $client = App\User::where('id', $company->user_id)->first();
                                            @endphp
                                            <tr>
                                                <td>{{ $company->name }}</td>
                                                <td>{{ $branch->name }}</td>
                                                <td>{{ $branch->warehouse }}</td>
                                                <td>{{ $branch->item_name }}</td>
                                                <td>{{ $branch->iteim_description }}</td>
                                                <td>{{ $branch->number_of_items }}</td>
                                            </tr>
                                        @endforeach
                                    </tbody>
                    </table>
                    </div>


                </div>
            </div>
        </div>
    </div>
</div>
<!-- end row -->



<!-- end row -->

<!-- end row -->

<!-- end row -->
</div>
@endsection
