
<?php $__env->startSection('content'); ?>
    <div class="page-content">

        <!-- start page title -->
        <div class="row">
            <div class="col-12">
                <div class="page-title-box d-flex align-items-center justify-content-between">
                    <h4 class="page-title mb-0 font-size-18">Dashboard</h4>

                    <div class="page-title-right">
                        <ol class="breadcrumb m-0">
                            <h4 class="page-title mb-0 font-size-18">Powered By ACP</h4>
                        </ol>
                    </div>

                </div>
            </div>
        </div>
        <!-- end page title -->

        <!-- end row -->

        <div class="row">
            <div class="col-xl-12">
                <div class="card">
                    <div class="card-body">
                        <div class="row">
                            <div class="col-6">
                                <h6 class="card-title mb-4 titlcust">Payments</h6>
                            </div>
                            <div class="col-6">
                                <a href="<?php echo e(route('add.payments')); ?>">
                                    <button class="btn btn-primary float-right" type="submit">Add New Payments</button>
                                </a>
                            </div>
                        </div>
                        <div class="card-body">
                            <div class="table-responsive mb-0" data-pattern="priority-columns">
                                <table id="datatable" class="table table-bordered nowrap table-striped" style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                                    <thead>
                                        <tr>
                                            <th>User Name</th>
                                            <th>Company Name</th>
                                            <th>Branch Name</th>
                                            <th>Date</th>
                                            <th>Amount</th>
                                            <th>Note</th>
                                            <th>Action</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <?php $__currentLoopData = $payments; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $payment): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <tr>
                                                <td><?php echo e($payment->user_name); ?></td>
                                                <td><?php echo e($payment->company_name); ?></td>
                                                <td><?php echo e($payment->branch_name); ?></td>
                                                <td><?php echo e($payment->date); ?></td>
                                                <td><?php echo e($payment->amount); ?></td>
                                                <td><?php echo e($payment->note); ?></td>
                                                <td>
                                                    <a href="#"><i class="fas fa-eye custi"></i></a>
                                                    <a href="<?php echo e(route('edit.payment', ['id' => $payment->id])); ?>"><i class="fas fa-pencil-alt custi"></i></a>
                                                </td>
                                            </tr>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </tbody>
                                </table>

                            </div>
                        </div>
                        <!-- end col -->

                        <!-- /.modal1 -->
                        <div class="col-sm-6 col-md-4 col-xl-3">
                            <!-- <div class="my-4 text-center">
                                                    <p class="text-muted">Large modal</p>

                                                    <button type="button" class="btn btn-primary waves-effect waves-light" data-toggle="modal" data-target=".bs-example-modal-lg">Large modal</button>
                                                </div> -->

                            <!--  Modal content for the above example -->
                            <div class="modal fade bs-example-modal-lg" tabindex="-1" role="dialog"
                                aria-labelledby="myLargeModalLabel" aria-hidden="true">
                                <div class="modal-dialog modal-lg">
                                    <div class="modal-content">
                                        <div class="modal-header">
                                            <h5 class="modal-title mt-0" id="myLargeModalLabel">Are you sure
                                                to want to Delete
                                            </h5>
                                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                <span aria-hidden="true">&times;</span>
                                            </button>
                                        </div>
                                        <div class="modal-body">
                                            <div class="row">
                                                <div class="col-4">
                                                    <h5>Company Name :</h5>
                                                    <h5>Admin :</h5>
                                                    <h5>Expiry :</h5>
                                                    <h5>Status :</h5>
                                                </div>
                                                <div class="col-8">
                                                    <h5>lorem ipsum</h5>
                                                    <h5>lorem ipsum doller</h5>
                                                    <h5>lorem ipsum</h5>
                                                    <h5>lorem ipsum</h5>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="modal-footer">
                                            <button type="button" class="btn btn-primary">Delete</button>
                                            <button type="button" class="btn btn-secondary"
                                                data-dismiss="modal">Close</button>
                                        </div>
                                    </div>
                                    <!-- /.modal-content -->
                                </div>
                                <!-- /.modal-dialog -->
                            </div>
                            <!-- /.modal -->
                        </div>

                    </div>
                    <!-- /.modal-content -->
                </div>
                <!-- /.modal-dialog -->
            </div>
            <!-- /.modal -->
        </div>

        <!-- end row -->

        <!-- end row -->

        <!-- end row -->
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.superadmin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH F:\zampp 2 7.4\htdocs\acpnew-repo\resources\views/super_admin/payment/index.blade.php ENDPATH**/ ?>