<?php $__env->startSection('content'); ?>





    <div class="row">
        <div class="col-md-12">
            <div class="row mt-4 mb-1">
                <div class="col-md-6">
                    <h6 class="card-title mb-4 titlcust">View Payment Voucher</h6>
                </div>
                <div class="col-md-6">
                    <a href="">
                        <button class="btn btn-outline-primary float-right cust-btn1" onclick="printPageArea('printableArea')"
                            type="submit">Print Document
                        </button>
                    </a>
                    <a href="">
                        <button class="btn btn-outline-primary float-right" type="submit">Back
                        </button>
                    </a>
                </div>
            </div>
            <div class="card" id="printableArea">
                <div class="card-body">

                    <h6 class="card-title mb-1 text-center font-size-20">Payment Voucher</h6>
                    <br>


                    <?php if(!empty(($companyLogo = auth()->user()->company_logo))): ?>
                    <div class="col-md-12 d-flex align-items-center justify-content-center">
                        <img src="<?php echo e(asset('storage/app/public/' . $companyLogo)); ?>" class="img-fluid"
                            alt="logo" width="270px">
                        </div>
                    <?php else: ?>
                        <div class="col-md-12 d-flex align-items-center justify-content-center">
                            <img src="<?php echo e(asset('assets/images/acp-logo.png')); ?>" class="img-fluid" alt="logo"
                                width="270px">
                        </div>
                    <?php endif; ?>

                    <div class="row">
                        <div class="col-md-9 pt-2" style="border-top: solid;border-bottom: solid;border-left: solid;border-color: black;padding: 0;">
                            <p class="text-dark font-weight-bold" style="padding: 5px;margin:0"><strong>Company Name: </strong> <?php echo e($company->name); ?></p>
                            <p class="text-dark font-weight-bold" style="padding: 5px;margin:0"><strong>Branch Name: </strong> <?php echo e(session()->get('branch')->name); ?></p>
                            <p class="text-dark font-weight-bold" style="padding: 5px;margin:0"><strong>Branch Address</strong> <?php echo e(session()->get('branch')->address); ?></p>
                            <p class="text-dark font-weight-bold" style="padding: 5px;margin:0"><strong>Company Country</strong> <?php echo e($company->country); ?></p>
                            <p class="text-dark font-weight-bold" style="padding: 5px;margin:0"><strong>Company CR Number</strong> <?php echo e($company->cr_number); ?></p>
                            <p class="text-dark font-weight-bold" style="padding: 5px;margin:0"><strong>Company VAT Number</strong> <?php echo e($company->vat_number); ?></p>
                        </div>
                        <div class="col-md-3 pt-2" style="border-top: solid;border-right: solid;border-left: solid;border-color: black;padding: 0;">
                            <p class="text-dark font-weight-bold" style="border-bottom: solid;border-color: black;padding: 5px;margin:0;"><strong>Date : </strong> <?php echo e($paymentVoucher[0]->date); ?></p>
                            <p class="text-dark font-weight-bold" style="border-bottom: solid;border-color: black;padding: 5px;margin:0;"><strong>Payment Voucher # : </strong> <?php echo e($paymentVoucher[0]->invoice_no); ?></p>
                            <p class="text-dark font-weight-bold" style="border-bottom: solid;border-color: black;padding: 5px;margin:0;"><strong>Mode/Term of Payment : </strong> <?php echo e($paymentVoucher[0]->term_of_payment); ?></p>
                            <p class="text-dark font-weight-bold" style="border-bottom: solid;border-color: black;padding: 5px;margin:0;"><strong>LPO Number(Supplier) : </strong> <?php echo e($paymentVoucher[0]->lpo_no); ?></p>
                            <p class="text-dark font-weight-bold" style="border-bottom: solid;border-color: black;padding: 5px;margin:0;"><strong>Payment Voucher Number : </strong> <?php echo e($paymentVoucher[0]->po_no ?? ''); ?></p>
                            <p class="text-dark font-weight-bold" style="border-bottom: solid;border-color: black;padding: 5px;margin:0;"><strong>LPO(DUE DAYS) : </strong> <?php echo e($paymentVoucher[0]->lpo_days); ?></p>
                        </div>
                        
                    </div>
                    <div class="row">
                        <div class="table-responsive mb-0 pb-0" >
                            <table class="table table-striped table-bordered dt-responsive nowrap mb-0" style="border-bottom: solid;border-left: solid;border-right: solid;border-left: solid;border-color: black;padding: 0;">
                                <thead>
                                    <tr style="background-color: black;color:white;border-color: black">
                                        <th style="border: none">S No.</th>
                                        <th style="border: none">Account Name</th>
                                        <th style="border: none">Amount</th>
                                        <th style="border: none">BillWise/OnAccount</th>
                                        <th style="border: none">Select Invoice</th>
                                    </tr>
                                </thead>
                                <tbody id="table-body" >
                                    <?php
                                        $totalAmount = 0;
                                    ?>
                                    <?php $__empty_1 = true; $__currentLoopData = $paymentVoucher; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $rv): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                    <?php $__empty_2 = true; $__currentLoopData = $rv->expense; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$expense): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_2 = false; ?>
                                        <tr>
                                                <td class="border border-dark"><?php echo e($key + 1); ?></td>
                                                <td class="border border-dark"><?php echo e($expense->account->name_of_organisation ?? $expense->account->account_name); ?></td>
                                                <td class="border border-dark"><?php echo e(number_format($expense->amount, session('branch')->currency_decimal)); ?></td>
                                                <td class="border border-dark"><?php echo e($expense->bill_wise_id); ?></td>
                                                <td class="border border-dark"><?php echo e($expense->inovice_id); ?></td>
                                        </tr>
                                        <?php
                                            $totalAmount += $expense->amount;
                                        ?>
                                   <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_2): ?>
                                   <?php endif; ?>
                                   <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                   <?php endif; ?>
                                </tbody>
                            </table>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-8 pt-2" style="border-left: solid;border-color: black;padding: 0;">
                            <p class="text-dark font-weight-bold" style="padding: 5px;margin:0"><?php echo session()->get('branch')->payment_details; ?></p>
                        </div>
                        <div class="col-md-2" style="border-left: solid;border-color: black;padding: 0;">
                            <p class="text-dark font-weight-bold" style="border-right: solid;border-bottom: solid;border-color: black;padding: 5px;margin:0;"><strong>Net Total </strong></p>
                        </div>
                        <div class="col-md-2" style="border-right: solid;border-color: black;padding: 0;">
                            <p class="text-dark font-weight-bold" style="border-bottom: solid;border-color: black;padding: 5px;margin:0;"><?php echo e(number_format($totalAmount, session('branch')->currency_decimal)); ?></p>
                        </div>
                        <div class="col-md-8 pt-2" style="border-bottom: solid;border-left: solid;border-color: black;padding: 0;">
                            
                        </div>
                        <div class="col-md-4 pt-2" style="border-right: solid;border-left: solid;border-color: black;padding: 0;">
                            <p class="text-dark font-weight-bold" style="border-bottom: solid;border-color: black;padding: 5px;margin:0;"><strong>Amount in Words: </strong><span><?php echo e($paymentVoucher[0]->AmountInWords); ?></span></p>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-6 pt-2 d-flex flex-column justify-content-end" style="border-bottom: solid; border-left: solid; border-color: black; padding: 0; height: 150px;">
                            <p class="text-dark font-weight-bold text-left" style="padding: 5px; margin: 0;"><strong>Client Signature & Stamp</strong></p>
                        </div>


                        <div class="col-md-6 pt-2 d-flex flex-column justify-content-end" style="border-bottom: solid;border-right: solid;border-color: black;padding: 0;height: 150px;">
                            <p class="text-dark font-weight-bold mt-5 text-right" style="padding: 5px;margin:0"><strong><?php echo e($company->name); ?></strong></p>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-12 pt-2 d-flex flex-column justify-content-center alien-item-center" >
                            <p class="text-dark font-weight-bold text-center" style="padding: 5px; margin: 0;"><strong>Generated by Ledgematic</strong></p>
                        </div>
                    </div>

                    


                </div>
            </div>
        </div>
    </div>
    </div>
    <!-- end row -->


    <script>
        function printPageArea(areaID) {
            var printContent = document.getElementById(areaID).innerHTML;
            var originalContent = document.body.innerHTML;
            document.body.innerHTML = printContent;
            window.print();
            document.body.innerHTML = originalContent;
        }
    </script>

    <script>
        document.addEventListener("DOMContentLoaded", function() {
            // Initialize total amount
            let totalAmount = 0;
            let grandAmount = 0;

            // Extract receipt voucher data from Blade's inline PHP
            const paymentVoucher = <?php echo json_encode($paymentVoucher, 15, 512) ?>;

            // Loop through receipt voucher expenses to calculate total amount
            paymentVoucher.forEach(function(rv) {
                rv.expense.forEach(function(expense) {
                    const amount = parseFloat(expense.amount);
                    const expenseAmount = parseFloat(expense.expense_amount);
                    grandAmount += amount;
                    totalAmount += amount;
                    totalAmount += expenseAmount;
                });
            });

            // Update the grand total element with the calculated total amount
            document.getElementById("grand-total").textContent = grandAmount.toFixed(2);

            // Convert total net amount to words and update the corresponding field
            var totalNetAmountWords = numberToWords(totalAmount.toFixed(
                <?php echo e(session()->get('branch')->currency_decimal); ?>));
            $('#total_net_amount_words').text(totalNetAmountWords);
        });
    </script>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.crusher', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH F:\zampp 2 7.4\htdocs\acpnew-repo\resources\views/crusher/trans_payment_voucher/view.blade.php ENDPATH**/ ?>