<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class AdminReceiptVoucher extends Model
{
    use SoftDeletes;

    // RELATIONS

    public function expense()
    {
        return $this->hasMany(ReceiptVoucherExpense::class, 'receipt_id', 'id');
    }

    // RELATION
    function account()
    {
        return $this->morphTo();
    }

    public function buyer()
    {
        return $this->hasOne(OtherAccountBuyer::class, 'invoice_no', 'invoice_no');
    }
}
