<?php

namespace App\Http\Controllers;

use App\AccountMaster;
use Illuminate\Http\Request;

class HomeController extends Controller
{
    /**
     * Create a new controller instance.
     *
     * @return void
     */
    public function __construct()
    {
        $this->middleware('auth');
    }

    /**
     * Show the application dashboard.
     *
     * @return \Illuminate\Contracts\Support\Renderable
     */
    public function index()
    {
        return view('home');
    }

    public function view_signature($id)
    {
        $user = AccountMaster::Where('id', $id)->first();
        $sign = [];
        $sign[0] = $user->authorised_sign_1_sign_sample ;
        $sign[1] = $user->authorised_sign_2_sign_sample ;
        $sign[2] = $user->authorised_sign_3_sign_sample ;
        
        return view('user.print.approval_voucher.view_sign', compact('sign'));
    }
}
