<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class PurchaseOrder extends Model
{
    use SoftDeletes;
    function account()
    {
        return $this->morphTo();
    }

    public function buyer()
    {
        return $this->hasOne(OtherAccountBuyer::class, 'invoice_no', 'invoice_no');
    }
}
