<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class ReceiptVoucherExpense extends Model
{
    // RELATIONS

    public function receipt()
    {
        return $this->belongsTo(AdminReceiptVoucher::class, 'receipt_id', 'id');
    }

    function account()
    {
        return $this->morphTo();
    }
    public function customer()
    {
        return $this->belongsTo(Customer::class, 'account_id', 'id');
    }
    public function supplier()
    {
        return $this->belongsTo(Supplier::class, 'account_id', 'id');
    }
    public function StaffAndSalesman()
    {
        return $this->belongsTo(StaffAndSalesman::class, 'account_id', 'id');
    }
    public function Expense()
    {
        return $this->belongsTo(Expense::class, 'account_id', 'id');
    }
    public function AdminOtherAccount()
    {
        return $this->belongsTo(AdminOtherAccount::class, 'account_id', 'id');
    }
}
