@extends('layouts.crusher')
@section('content')


   


    <div class="row">
        <div class="col-md-12">
            <div class="card">
                <div class="card-body">
                    <div class="row">
                        <div class="col-md-6">
                            <h6 class="card-title mb-4 titlcust">Edit Period Closing</h6>
                        </div>
                    </div>
                    <form action="{{route('crusher.period_closings.update', ['period_closing'=>$periodClosing->id])}}" class="outer-repeater" method="POST">
                        @csrf
                        @method('put')

                        <div class="row">

                            <div class="col-md-6">
                                <div class="form-group">
                                    <label>From Date</label>
                                    <input class="form-control" type="date" pattern="\d{4}-\d{2}-\d{2}" name="from" value="{{$periodClosing->from}}">
                                </div>
                            </div>

                            <div class="col-md-6">
                                <div class="form-group">
                                    <label>To Date</label>
                                    <input class="form-control" type="date" pattern="\d{4}-\d{2}-\d{2}" name="to" value="{{$periodClosing->to}}">
                                </div>
                            </div>

                            <div class="col-md-6">
                            <div class="custom-control custom-switch mb-2" dir="ltr">
                                <input type="checkbox" class="custom-control-input master" id="customSwitch1"
                                    {{$periodClosing->carry_opening_balance==1?'checked':''}}>
                                <label class="custom-control-label" for="customSwitch1">Carry Opening Balance 
                                    </label>
                            </div>
                            </div>

                        </div>

                        <button class="btn btn-cust1 float-right" type="submit">Close This Period</button>



                    </form>
                        
                </div>
            </div>
        </div>
    </div>
</div>
<!-- end row -->



    <div class="modal fade bs-example-modal-center1" tabindex="-1" role="dialog" aria-labelledby="mySmallModalLabel"
        aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered">
            <div class="modal-content">
                <div class="modal-body">
                    <div class="col-md-12 text-center">
                        <div class="pt-4 pb-4">
                            <i class="fas fa-check checkp "></i>
                            <h4 class="card-title font-size-18">Successfully Recorded
                            </h4>
                        </div>
                    </div>
                </div>

            </div>
            <!-- /.modal-content -->
        </div>
        <!-- /.modal-dialog -->
    </div>
    <!-- /.modal -->


    <div class="modal fade bs-example-modal-center2" tabindex="-2" role="dialog" aria-labelledby="mySmallModalLabel"
        aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered">
            <div class="modal-content">
                <div class="modal-body">
                    <div class="col-md-12 text-center">
                        <div class="pt-4 pb-4">
                            <i class="fas fa-times crossp "></i>
                            <h4 class="card-title font-size-18">Submission Failed
                            </h4>
                        </div>
                    </div>
                </div>

            </div>
            <!-- /.modal-content -->
        </div>
        <!-- /.modal-dialog -->
    </div>
    <!-- /.modal -->
@endsection
