@extends('layouts.master_user_without_nav')
@section('css')
<style>
    .top {
        margin-top: 50px;
    }

    h2 {
        text-align: center;
        margin-bottom: 20px;
    }

</style>
@endsection
@section('content')
<div class=" container wrapper wrapper-content animated fadeInRight">
    <div class="row" style="margin-bottom: 20px;">
        <a href="/main-menu/countries-and-locations" class="btn btn-primary">Go Back</a>
    </div>
    <div class="row gray-bg">
        <h2><strong>Edit Country</strong></h2>
    </div>
    <div class="row top">
        <div class="col-md-12">
            @include('errors.list')
        </div>
    </div>
    <div class="row top">
        <div class="col-lg-6">
            <div class="ibox-content">
                <form class="form-horizontal" method="POST" action="/main-menu/countries-and-locations/country/{{$country->id}}/update">
                    {{ method_field('PATCH') }}
                    {{ csrf_field() }}
                    <div class="form-group">
                        <label for="name" class="pull-left">Country</label>
                        <input type="text" class="form-control" name="name" id="name"
                            placeholder="Country Name" value="{{$country->name}}" required>
                    </div>
                    <div class="form-group">
                        <input type="submit" value="Update Country" class="btn btn-primary block full-width">
                    </div>

                </form>

            </div>

            

        </div>
        
    </div>
</div>
@endsection

@section('js')
<script>
</script>
@endsection