@extends('layouts.master_user_without_nav')
@section('css')
<style>
    .vcenter {
        margin-left: 38px;
    }

    h2 {
        text-align: center;
        margin-bottom: 20px;
    }
    .top{
        margin-top: 40px;
    }
    .top1{
        margin-top: 20px;
        margin-bottom: 20px
    }


</style>
@endsection
@section('content')
<div class=" container wrapper wrapper-content animated fadeInRight">
    {{-- <div class="row" style="margin-bottom: 20px;">
        <a href="/" class="btn btn-primary">Go Back</a>
    </div> --}}
    <div class="row gray-bg">
        <h2><strong>Edit Super Admin</strong></h2>
    </div>
    <div class="row top1">
        <div class="col-md-12">
            @include('errors.list')
        </div>
    </div>
    {{-- <div class="row top1">
        <div class="col-md-12">
            <h3 class="col-md-4"><strong>Edit Super Admin</strong></h3>
        </div>
    </div> --}}
    <div class="row">
        <div class="col-md-4">
            <form method="POST" action="/main-menu/users-and-privileges/update-super-admin/{{$user->id}}">
                {{ method_field('PATCH') }}
                {{ csrf_field() }}
                <div class="form-group">
                    <label for="email-super-user">Email</label>
                    <input id="email" type="email" placeholder="Enter E-Mail Address" value="{{$user->email}}" class="form-control @error('email') is-invalid @enderror" name="email" value="">
                </div>
                <button type="submit" class="btn btn-primary block full-width m-b">Update Super Admin</button>
            </form>
        </div>
    </div>
</div>
@endsection

@section('js')
<script>
</script>
@endsection
