@extends('layouts.master_user')
@section('page-title')
Item Unit Master
@endsection
@section('css')
<style>
    .top {
        margin-top: 22px;
    }
</style>

@endsection
@section('master')
active
@endsection
@section('item_master')
active
@endsection
@section('item-unit-master')
active
@endsection
@section('content')
{{--
@section('page-breadcrumb')
<li>
    <a href="{{url('/')}}">Dashboard</a>
</li>
<li class="active">
    <strong>Customer Master</strong>
</li>
@endsection--}}

<div class="wrapper wrapper-content animated fadeInRight">

    @include('errors.list')

    <div class="ibox float-e-margins">
        {{-- <div class="ibox-title">
            <h5>Add Customers</h5>
            <div class="ibox-tools">
                <a class="collapse-link">
                    <i class="fa fa-chevron-up"></i>
                </a>
            </div>
        </div> --}}
        <div class="ibox-content">
            <form id="create_form" class="form-horizontal" method="POST" action="/masters/item-units/{{$item_unit-> id}}" enctype="multipart/form-data">
                {{ method_field('PATCH') }}
                {{ csrf_field() }}
                <div class="form-group">
                    <div class="col-sm-6">
                        <label for="unit">Unit</label>
                        <input type="text" name="unit" id="unit" placeholder="Unit" value="{{ $item_unit-> unit }}" class="form-control">
                    </div>
                </div>
                    <div class="form-group">
                    <div class="col-sm-6">
                        <button class="btn btn-primary pull-right" type="submit">Update Item Unit</button>
                    </div>
                </div>
            </form>
        </div>
    </div>
</div>
@endsection

@section('js')
<script>
$('#create_form').validate(
        {ignore : ":hidden:not(.selectpicker)"  }
    );
</script>
@endsection
