@extends('layouts.master_user_without_nav')
@section('css')
<style>
    p {
    margin: 0 0 0px;
    }
    @media print {
        #printbtn {
            display: none;
        }

        /* .pagebreak {
            page-break-before: always;

        } */

        @page {
            size: auto;
            margin: 0;
        }

        .table-bordered {
            border: 1px solid #999 !important;
        }
        .table > thead > tr > th{
            border: 1px solid #999 !important;
        }
        .table > tbody > tr > td {
            border-top: none !important;
        }
        .table-bordered > thead > tr > td{
            border: 1px solid #999 !important;
        }
        .table-bordered > tbody > tr > td{
            border: 1px solid #999 !important;
        }
        .invoice-total > tbody > tr > td:last-child{
            border-bottom: 1px solid #999 !important;
        }
        .invoice-total > tbody > tr > td{
            border-right: 1px solid #999 !important;
        }
        .invoice-total{
            border-left: 1px solid #999 !important;
            border-right: 1px solid #999 !important;
        }
        .table-bordered .b-b-none{
            border-bottom: none !important;
        }
        .invoice-total > tbody > tr > td.b-b-none{
            border-bottom: none !important;
        }
    }


    .invoice-box {
        max-width: 1200px;
        margin: auto;
        box-shadow: 0 0 10px rgba(0, 0, 0, .15);
    }

    table {
        font-size: 13px;
    }

    .invoice-total>tbody>tr>td:first-child {
        text-align: right;
    }

    .invoice-total>tbody>tr>td:nth-child(2) {
        text-align: right;
    }

    .top95 {

        text-align: center;
    }

    .moveleft {
        text-align: right;
    }

    .well {
        background-color: white;
    }

    @media screen and (max-width: 768px) {
        #table-responsive {
            width: 100%;
            overflow-x: auto;
        }
    }

    .logo {
        height: auto;
        width: 174px;
    }
    .margin_bottom{
        margin-bottom: 50px;
    }
    #margin_top{
        margin-top: 20px;
    }
    .table-bordered {
        border: 1px solid #999;
    }
    .table > thead > tr > th{
        border: 1px solid #999;
    }
    .table > tbody > tr > td {
        border-top: none;
    }
    .table-bordered > thead > tr > td{
        border: 1px solid #999;
    }
    .table-bordered > tbody > tr > td{
        border: 1px solid #999;
    }
    .invoice-total > tbody > tr > td:last-child{
        border-bottom: 1px solid #999;
    }
    .invoice-total > tbody > tr > td{
        border-right: 1px solid #999 !important;
    }
    .invoice-total{
        border-left: 1px solid #999 !important;
        border-right: 1px solid #999 !important;
    }
    .b-b-none{
        border-bottom: none !important;
    }

</style>
@endsection
@section('content')
<div class="invoice-box">
    <div class="row">
        <div class="col-lg-12">
            <div class="ibox-content p-w-s">
                <div class="row">
                    <div class="col-sm-12 text-center">
                        <button class="btn btn-primary pull-right" id="printbtn" onclick="window.print()"><i
                                class="fa fa-print"></i> Print Invoice </button>
                    </div>
                </div>
                <div class="text-center">
                        <h3><b>Sales Invoice</b></h3>
                    </div>
                    <table class="table table table-bordered m-b-none b-b-none">
                        <tbody>
                            <tr>
                                <td rowspan=2 width="50%">
                                    <img src="/public/user_files/img/acp-logo.png" width="150">
                                    <p><b>Advance Corporate Professionals & Businesses LLC (ACP)</b></p>
                                    <p>Mobile#:1234567</p>
                                    <p>Email:test@gmail.com</p>
                                    <p>Address:</p>
                                </td>
                                <td width="25%">
                                    <p>Invoice No:</p>
                                    <p><b>1234567</b></p>
                                </td>
                                <td width="25%">
                                    <p>Date</p>
                                    <p><b>9-Nov-2020</b></p>
                                </td>
                            </tr>
                            <td width="25%">
                                <p>Delivery Order#:
                                <p><b>1234567</b></p>
                            </td>
                            <td width="25%">
                                <p>Mode/Term of Payment</p>
                                <p><b>xyz mode</b></p>
                            </td>
                            <tr>
                                <td width="50%" class="b-b-none">
                                    <p><b>Buyer:</b></p>
                                    <p>Name:</p>
                                    <p>Mobile#:1234567</p>
                                    <p>Email:</p>
                                    <p>Address:</p>
                                </td>
                                <td colspan=2 class="b-b-none">
                                    <p>Purchase Order#:
                                    <p><b>1234567</b></p>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                    <table class="table table-bordered m-b-none">
                        <thead>
                            <tr>
                                <th class="col">S.NO</th>
                                <th class="col">Item Name</th>
                                <th class="col">Item Description</th>
                                <th class="col">Color</th>
                                <th class="col">IMEI/Serial/Other</th>
                                <th class="col">QTY</th>
                                <th class="col">Rate/QTY</th>
                                <th class="col">Amount</th>
                                <th class="col">Remarks</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td><b>1</b></td>
                                <td><b>Iphone 8 Gold</b></td>
                                <td>Iphone 8 Gold 32 GB.</td>
                                <td>Gold</td>
                                <td>123456789125457</td>
                                <td><b>3</b></td>
                                <td>25000</td>
                                <td><b>75000</b></td>
                                <td>Thanks for shopping</td>
                            </tr>
                            <tr>
                                <td><b>2</b></td>
                                <td><b>Iphone 8 Gold</b></td>
                                <td>Iphone 8 Gold 32 GB.</td>
                                <td>Gold</td>
                                <td>123456789125457</td>
                                <td><b>3</b></td>
                                <td>25000</td>
                                <td><b>75000</b></td>
                                <td>Thanks for shopping</td>
                            </tr>
                            <tr>
                                <td><b>3</b></td>
                                <td><b>Iphone 8 Gold</b></td>
                                <td>Iphone 8 Gold 32 GB.</td>
                                <td>Gold</td>
                                <td>123456789125457</td>
                                <td><b>3</b></td>
                                <td>25000</td>
                                <td><b>75000</b></td>
                                <td>Thanks for shopping</td>
                            </tr>

                        </tbody>
                    </table>
                <table class="table invoice-total m-b-none">
                    <tbody>
                        <tr>
                            <td rowspan="4" width="50%" style="text-align: left;">
                                <strong>Narrations</strong>
                                <p>1) Lorem ipsum,it is sometimes known, is dummy text.<p/>
                                <p>2) Lorem ipsum,it is sometimes known, is dummy text.</p>
                            </td>
                            <td width="35%"><strong>QTY Total :</strong></td>
                            <td width="15%">9</td>
                        </tr>
                        <tr>
                            <td width="35%"><strong>Gross Total(Rs) :</strong></td>
                            <td width="15%">222000.00</td>
                        </tr>
                        <tr>
                            <td width="35%"><strong>Discount(Rs) :</strong></td>
                            <td width="15%">3000.00</td>
                        </tr>
                        <tr>
                            <td width="35%"><strong>VAT % :</strong></td>
                            <td width="15%">(5%) 11100.00</td>
                        </tr>
                        <tr>
                            <td width="50%" style="text-align: left;border-top: 1px solid #999 !important;"><strong>Amount in Words</strong></td>
                            <td width="35%"><strong>Net Total(Rs) :</strong></td>
                            <td width="15%" class="b-b-none">233100.00</td>
                        </tr>
                    </tbody>
                </table>
                <table class="table table-bordered">
                    <tr>
                        <td colspan="2" width="100%"><strong>Terms & Conditions</strong>
                        <p>1) Lorem ipsum,it is sometimes known, is dummy text.</p>
                        <p>2) Lorem ipsum,it is sometimes known, is dummy text. </p>
                        </td>
                        {{-- <td width="50%">
                            <strong>Narrations</strong>
                        <p>1) Lorem ipsum,it is sometimes known, is dummy text.<p/>
                        <p>2) Lorem ipsum,it is sometimes known, is dummy text.</p>
                        </td> --}}
                    </tr>

                {{-- </table>
                <table id="margin_top"> --}}
                    <tr>
                        <td>
                        <p><strong>Customer Info</strong></p>
                        <p>ID:<b>50</b><br>
                        <p>Name:<b>XYZ</b></p>
                        <p>Phone:<b>123456789123456</b></p>
                        </p>
                        </td>
                        <td></td>
                    </tr>
                {{-- </table>
                <table class="table table-bordered" id="margin_top"> --}}
                    <tr>
                        <td width="50%">
                        <p style="margin-top: 80px;"><strong>Customer Signature & Stamp</strong></p>
                        <p></p>
                        </td>
                        <td width="50%">
                        {{-- <img src="/public/user_files/img/acp-logo.png" width="150"> --}}
                        <p class="" style="margin-top: 80px;"><strong class="pull-right ">For Advance Corporate Professionals & Businesses LLC</strong><br>
                        <strong class="pull-right"> Authorised Signature</strong>
                        </p>
                        </td>
                    </tr>
                </table>
                {{-- <table>
                    <tfoot >
                        <p class="text-center">This is a Computer Generated Invoice</p>
                    </tfoot>
                </table> --}}
            </div>
        </div>
    </div>
</div>


@section('js')
<script>
    $(document).ready(function(){
$("#hide").click(function(){
$(".fa fa-print").hide();
});

});
</script>
@endsection
