@extends('layouts.master_user')
@section('page-title')
Balance Sheet
@endsection
@section('css')
<style>
    .top {
        margin-top: 22px;
    }
</style>

@endsection
 @section('reports')
active
@endsection
@section('balance-sheet')
active
@endsection
@section('content')
{{--
@section('page-breadcrumb')
<li>
    <a href="{{url('/')}}">Dashboard</a>
</li>
<li class="active">
    <strong>Customer Master</strong>
</li>
@endsection--}}

<div class="wrapper wrapper-content animated fadeInRight">

    @include('errors.list')

    <div class="ibox float-e-margins">
        {{-- <div class="ibox-title">
            <h5>Add Customers</h5>
            <div class="ibox-tools">
                <a class="collapse-link">
                    <i class="fa fa-chevron-up"></i>
                </a>
            </div>
        </div> --}}
        <div class="ibox-content">
            <form class="form-horizontal" method="POST" id="create_form" action="/reports/balance-sheet" enctype="multipart/form-data">
                @csrf
                <div class="form-group">
                    <div class="col-sm-4">
                        <label>From Date </label>
                        <div class="input-group date">
                            <span class="input-group-addon"><i class="fa fa-calendar"></i></span><input type="text"
                            name="from_date" class="form-control" value="">
                        </div>
                    </div>
                    <div class="col-sm-4">
                        <label>To Date </label>
                        <div class="input-group date">
                            <span class="input-group-addon"><i class="fa fa-calendar"></i></span><input type="text"
                            name="to_date" class="form-control" value="">
                        </div>
                    </div>
                </div>
                <div class="form-group top">
                    <button class="btn btn-secondary" type="submit"><i class="fa fa-check"></i>&nbsp;View Balance Sheet</button>
                </div>
            </form>
        </div>
    </div>
</div>
@endsection

@section('js')
<script>
    $(document).ready(function() {
        $('.input-group.date').datepicker({
            startView: 1,
            todayBtn: "linked",
            keyboardNavigation: false,
            forceParse: false,
            autoclose: true,
            format: "yyyy-mm-dd"
        }).datepicker('setDate',new Date());
    });
            function viewBalaneSheet(){
            window.location.href="condense-balance-sheet";

            }
</script>
@endsection
