<?php $__env->startSection('content'); ?>


        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">
                        <div class="row">
                            <div class="col-md-6">
                                <h6 class="card-title mb-4 titlcust">Item Unit Master</h6>
                            </div>
                        </div>
                        <form action="<?php echo e(route('software.item_units.store')); ?>" class="outer-repeater" method="post">
                            <?php echo csrf_field(); ?>
                            <div data-repeater-list="outer-group" class="outer">
                                <div data-repeater-item class="outer">

                                    <div class="row">
                                        <div class="inner-repeater mb-12">
                                            <div data-repeater-list="inner-group" class="inner form-group">
                                                <label>Item Unit :</label>
                                                <?php if(old('units')): ?>
                                                    <?php $__currentLoopData = old('units'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $index => $unit): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        <div data-repeater-item class="inner mb-3 row">
                                                            <div class="col-md-8 col-8">
                                                                <input name="units[]" value="<?php echo e($unit); ?>" type="text"
                                                                    class="inner form-control" placeholder="Enter Item Unit" />
                                                                <?php $__errorArgs = ['units.' . $index];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                                    <div class="text-danger"><?php echo e($message); ?></div>
                                                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                                            </div>
                                                            <div class="col-md-4 col-4">
                                                                <input data-repeater-delete type="button"
                                                                    class="btn btn-cust1 btn-block inner" value="Delete"
                                                                    onclick="deleteItem(this)" />
                                                            </div>
                                                        </div>
                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                <?php else: ?>
                                                    <div data-repeater-item class="inner mb-3 row">
                                                        <div class="col-md-8 col-8">
                                                            <input name="units[]" value="" type="text"
                                                                class="inner form-control" placeholder="Enter Item Unit" />
                                                            <?php $__errorArgs = ['units.0'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                                <div class="text-danger"><?php echo e($message); ?></div>
                                                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                                        </div>
                                                        <div class="col-md-4 col-4">
                                                            <input data-repeater-delete type="button"
                                                                class="btn btn-cust1 btn-block inner" value="Delete"
                                                                onclick="deleteItem(this)" />
                                                        </div>
                                                    </div>
                                                <?php endif; ?>
                                            </div>
                                            <input data-repeater-create type="button" class="btn btn-primary inner"
                                                value="Add Item Unit" onclick="addItem(this)" />
                                            <?php $__errorArgs = ['units.*'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                <div class="text-danger"><?php echo e($message); ?></div>
                                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        </div>
                                    </div>

                                    <button class="btn btn-cust1 float-right" data-toggle="modal" data-target=""
                                        type="submit">Save Item Unit</button>

                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- end row -->

    <div class="modal fade bs-example-modal-center1" tabindex="-1" role="dialog" aria-labelledby="mySmallModalLabel"
        aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered">
            <div class="modal-content">
                <div class="modal-body">
                    <div class="col-md-12 text-center">
                        <div class="pt-4 pb-4">
                            <i class="fas fa-check checkp "></i>
                            <h4 class="card-title font-size-18">Successfully Recorded
                            </h4>
                        </div>
                    </div>
                </div>

            </div>
            <!-- /.modal-content -->
        </div>
        <!-- /.modal-dialog -->
    </div>
    <!-- /.modal -->


    <div class="modal fade bs-example-modal-center2" tabindex="-2" role="dialog" aria-labelledby="mySmallModalLabel"
        aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered">
            <div class="modal-content">
                <div class="modal-body">
                    <div class="col-md-12 text-center">
                        <div class="pt-4 pb-4">
                            <i class="fas fa-times crossp "></i>
                            <h4 class="card-title font-size-18">Submission Failed
                            </h4>
                        </div>
                    </div>
                </div>

            </div>
            <!-- /.modal-content -->
        </div>
        <!-- /.modal-dialog -->
    </div>
    <!-- /.modal -->

    <!-- end row -->
    <script>
        // Function to clone and add a new input field
        function addItem(button) {
        var innerRepeater = button.closest('.inner-repeater');
        var newItem = innerRepeater.querySelector('[data-repeater-item]').cloneNode(true);
        innerRepeater.querySelector('[data-repeater-list="inner-group"]').appendChild(newItem);

        // Clear cloned field value and error message
        var clonedInput = newItem.querySelector('input[name="units[]"]');
        clonedInput.value = '';
        var clonedError = newItem.querySelector('.text-danger');
        if (clonedError) {
            clonedError.textContent = '';
        }
    }

        // Function to delete an input field
        function deleteItem(button) {
            var repeaterItem = button.closest('[data-repeater-item]');
            repeaterItem.remove();
        }
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.crusher', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH F:\zampp 2 7.4\htdocs\acpnew-repo\resources\views/crusher/itemunit_master/create.blade.php ENDPATH**/ ?>