
<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-md-12">
            <div class="card">
                <div class="card-body">
                    <div class="row">
                        <div class="col-md-6">
                            <h6 class="card-title mb-4 titlcust">Approval Voucher do Report</h6>
                        </div>
                        
                    </div>
                    <div class="table-responsive mb-0" data-pattern="priority-columns">
                        <table id="datatable" class="table table-bordered dt-responsive nowrap"
                            style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                            <thead>
                                <tr>
                                    <th>Date</th>
                                    <th>Delivery Note Number</th>
                                    <th>Quotation Number</th>
                                    <th>Account Name</th>
                                    <th>Invoice Number</th>
                                    <th>Action</th>
                                </tr>
                            </thead>
                            <tbody>
                                <?php $__empty_1 = true; $__currentLoopData = $deliveryNotes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $deliveryNote): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                    
                                    <tr>
                                        <td><?php echo e($deliveryNote->date); ?></td>
                                        <td><?php echo e($deliveryNote->do_no); ?></td>
                                        <td><?php echo e($deliveryNote->quotation_no); ?></td>
                                        <td>
                                            <?php if($deliveryNote->account_type == 'App\Customer' || $deliveryNote->account_type == 'App\Supplier'): ?>
                                                <?php echo e($deliveryNote->account_type::find($deliveryNote->account_id)->name_of_organisation); ?>

                                            <?php elseif($deliveryNote->account_type == 'App\StaffAndSalesman'): ?>
                                                <?php echo e($deliveryNote->account_type::find($deliveryNote->account_id)->first_name.' '.$deliveryNote->account_type::find($deliveryNote->account_id)->last_name); ?>

                                            <?php else: ?>
                                                <?php echo e($deliveryNote->account_type::find($deliveryNote->account_id)->account_name); ?>

                                            <?php endif; ?>
                                        </td>
                                        <td><?php echo e($deliveryNote->salesInvoice->invoice_no??''); ?></td>
                                        <td>
                                            <a
                                                href="<?php echo e(route('crusher.delivery_notes.show', ['delivery_note' => $deliveryNote->id])); ?>">
                                                <i class="far fa-eye cust-icon2"></i>
                                            </a>
                                        </td>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                <?php endif; ?>
                            </tbody>
                        </table>
                    </div>

                </div>
            </div>
        </div>
    </div>
    </div>
    <!-- end row -->
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.crusher', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH F:\zampp 2 7.4\htdocs\acpnew-repo\resources\views/crusher/reports/approval_voucher_do_report.blade.php ENDPATH**/ ?>