<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <title>ACP</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta content="Premium Multipurpose Admin & Dashboard Template" name="description" />
    <meta content="Themesbrand" name="author" />
    <!-- App favicon -->
    <link rel="shortcut icon" href="{{asset('assets/images/favicon.ico')}}">

    <!-- Bootstrap Css -->
    <link href="{{asset('assets/css/bootstrap.min.css')}}" id="bootstrap-style" rel="stylesheet" type="text/css" />
    <!-- Icons Css -->
    <link href="{{asset('assets/css/icons.min.css')}}" rel="stylesheet" type="text/css" />
    <!-- App Css-->
    <link href="{{asset('assets/css/app.min.css')}}" id="app-style" rel="stylesheet" type="text/css" />
    <link href="{{asset('assets/css/custom.css')}}" rel="stylesheet" />

</head>

<body class="body-bg over ">

    <div class="row ">
        <div class="col-md-6">
            <div class="auth-img-content cust-div2">
                <img src="@if (isset($loginImage)) ../{{ $loginImage->path }} @endif" width="100%"
                    height="100%" alt="" class="">

            </div>
        </div>
        <div class="col-md-6 ">
            <div class=" loginnew">


                <div class="card-body pt-5">
                    <a href="#" class="logo logo-admin mt-4 loginlogo">
                        <img src="assets/images/acp-logo.png" class="loginlogo" width="190px" alt="">
                    </a>
                    <div class="p-2">

                        <form class="form-horizontal" action="{{url('sign-in')}}" method="POST">
                            @csrf
                            <div class="form-group">
                                <label for="username">Email</label>
                                <input type="email" class="form-control logininput" id="email" name="email" value="{{ old('email') }}"
                                    placeholder="Enter email">
                                    @error('email')
                                        <span class="error">{{ $message }}</span>
                                    @enderror
                            </div>

                            <div class="form-group">
                                <label for="userpassword">Password</label>
                                <input type="password" class="form-control  logininput" id="password" name="password"
                                    placeholder="Enter password">
                                    @error('password')
                                        <span class="error">{{ $message }}</span>
                                    @enderror
                            </div>

                            <div class="custom-control custom-checkbox">
                                <input type="checkbox" class="custom-control-input" id="customControlInline" name="remember_me">
                                <label class="custom-control-label" for="customControlInline">Remember me</label>
                            </div>

                            <div class="mt-3">
                                <button
                                    class="btn btn-cust btn-block waves-effect text-light loginbtn" type="submit">Log
                                    In</button>
                            </div>

                            <div class="mt-4 text-center">
                                <a href="{{url('forget-password')}}" class="text-muted"><i class="mdi mdi-lock mr-1"></i>
                                    Forgot your password?</a>
                            </div>
                        </form>
                    </div>

                </div>
            </div>



        </div>
    </div>




    <!-- JAVASCRIPT -->
    <script src="{{asset('assets/libs/jquery/jquery.min.js')}}"></script>
    <script src="{{asset('assets/libs/bootstrap/js/bootstrap.bundle.min.js')}}"></script>
    <script src="{{asset('assets/libs/metismenu/metisMenu.min.js')}}"></script>
    <script src="{{asset('assets/libs/simplebar/simplebar.min.js')}}"></script>
    <script src="{{asset('assets/libs/node-waves/waves.min.js')}}"></script>

    <script src="{{asset('assets/js/app.js')}}"></script>

</body>

</html>
