@extends('layouts.crusher')
@section('content')





        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">
                        <div class="row">
                            <div class="col-md-6">
                                <h6 class="card-title mb-4 titlcust">Trial Balance
                                </h6>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-6">
                                <h6 class="">Date: <span>{{ $from_date }}</span> To <span>{{ $to_date }}</span></h6>
                            </div>
                            <div class="col-md-6">
                                <div class="btn-group float-right" role="group" aria-label="Basic example">
                                    <a href="" type="button" class="btn btn-outline-primary"><i
                                            class="fas fa-mail-bulk"></i> Email (PDF Formate)</a>
                                    <a onclick="printPageArea('printableArea')" class="btn btn-outline-primary"> Print & PDF
                                        Formate</a>
                                </div>
                            </div>
                        </div>
                        <br>
                        <div id="printableArea" class="table-responsive mb-0" data-pattern="priority-columns">
                            <table class="table table-bordered dt-responsive nowrap"
                                style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                                <thead>
                                    <tr>
                                        <th>Particulars</th>
                                        <th>Debit</th>
                                        <th>Credit</th>
                                    </tr>
                                </thead>
                                <tbody>

                                    @php
                                        $grandTotalDebit = 0;
                                        $grandTotalCredit = 0;

                                        $CLTotalDebit = 0;
                                        $CLTotalCredit = 0;

                                        $CATotalDebit = 0;
                                        $CATotalCredit = 0;

                                        $ETotalDebit = 0;
                                        $ETotalCredit = 0;

                                        $ITotalDebit = 0;
                                        $ITotalCredit = 0;

                                        $FATotalDebit = 0;
                                        $FATotalCredit = 0;

                                        $LTotalDebit = 0;
                                        $LTotalCredit = 0;

                                        $ATotalDebit = 0;
                                        $ATotalCredit = 0;

                                        $CapitalAccountTotalDebit = 0;
                                        $CapitalAccountTotalCredit = 0;

                                        $SATotalDebit = 0;
                                        $SATotalCredit = 0;

                                        $SATotalDebit = 0;
                                        $SATotalCredit = 0;

                                        $OTotalDebit = 0;
                                        $OTotalCredit = 0;

                                        $totalMergedPurchaseExpense = 0; $totalMergedSalesExpense = 0; $totalMergedPaymentExpense = 0;
                                    @endphp


{{-- All Accounts Create Opening Balance With All Transaction Amounts --}}

{{-- @foreach($groupedAccountDetails as $groupName => $accounts)
@if (in_array($groupName, ['Sundry Creditors', 'Tax & Duties', 'Current Liabilities']))
    @foreach($accounts as $account)
        @if(isset($account['account_id']))
            <tr>
                <td>{{ $account['accoun_name'] }}</td>
                <td>{{ $account['DebitBalance'] }}</td>
                <td>{{ $account['CreditBalance'] }}</td>
            </tr>
        @endif
    @endforeach

    <tr class="td-drak-light">
        <td><strong>{{ $groupName }}</strong></td>
        <td>{{ end($accounts)['DebitBalance'] }}</td>
        <td>{{ end($accounts)['CreditBalance'] }}</td>
    </tr>
@elseif (in_array($groupName, ['Sundry Debtors','Cash in Hand','Stock in Hand','Current Assets','Bank Account']))
    @foreach($accounts as $account)
        @if(isset($account['account_id']))
            <tr>
                <td>{{ $account['accoun_name'] }}</td>
                <td>{{ $account['DebitBalance'] }}</td>
                <td>{{ $account['CreditBalance'] }}</td>
            </tr>
        @endif
    @endforeach

    <tr class="td-drak-light">
        <td><strong>{{ $groupName }}</strong></td>
        <td>{{ end($accounts)['DebitBalance'] }}</td>
        <td>{{ end($accounts)['CreditBalance'] }}</td>
    </tr>
@elseif ($groupName == 'Income')
    @foreach($accounts as $account)
        @if(isset($account['account_id']))
            <tr>
                <td>{{ $account['accoun_name'] }}</td>
                <td>{{ $account['DebitBalance'] }}</td>
                <td>{{ $account['CreditBalance'] }}</td>
            </tr>
        @endif
    @endforeach

    <tr class="td-drak-light">
        <td><strong>{{ $groupName }}</strong></td>
        <td>{{ end($accounts)['DebitBalance'] }}</td>
        <td>{{ end($accounts)['CreditBalance'] }}</td>
    </tr>
@endif
@endforeach --}}



@php
    $CLDebit = 0;
    $CLCredit = 0;
@endphp

@foreach ($groupedAccountDetails as $groupName => $accounts)
    @if (in_array($groupName, ['Sundry Creditors', 'Current Liabilities']))
        @foreach ($accounts as $account)
            <tr>
                <td>{{ $account['accoun_name'] }}</td>
                <td>{{ $account['DebitBalance'] }}</td>
                <td>{{ $account['CreditBalance'] }}</td>
            </tr>
            @php
                $CLDebit += $account['DebitBalance'];
                $CLCredit += $account['CreditBalance'];
            @endphp
        @endforeach
    @endif
@endforeach
<tr >
    <td>Tax & Duties</td>
    <td>{{ number_format($debitVatReportCB, session('branch')->currency_decimal) }} </td>
    <td>{{ number_format(abs($creditVatReportCB), session('branch')->currency_decimal) }}</td>
</tr>
<tr class="td-drak-light">
    <td><strong>Current Liabilities</strong></td>
    <td>{{ $CLDebit + $debitVatReportCB}}</td>
    <td>{{ $CLCredit + $creditVatReportCB}}</td>
</tr>



@php
    $CADebit = 0;
    $CACredit = 0;
@endphp

@foreach ($groupedAccountDetails as $groupName => $accounts)
    @if (in_array($groupName, ['Sundry Debtors','Stock in Hand','Current Assets','Bank Account']))
        @foreach ($accounts as $account)
            <tr>
                <td>{{ $account['accoun_name'] }}</td>
                <td>{{ $account['DebitBalance'] }}</td>
                <td>{{ $account['CreditBalance'] }}</td>
            </tr>
            @php
                $CADebit += $account['DebitBalance'];
                $CACredit += $account['CreditBalance'];
            @endphp
        @endforeach
    @endif
@endforeach
@if ($allOpeningStock)
<tr>
    <td>Opening Stock</td>
    <td>{{ number_format($allOpeningStock, session('branch')->currency_decimal) }}</td>
    <td></td>
</tr>
@endif
<tr>
    <td>Cash in Hand</td>
    <td>
        @if ($debitCashReportCB)
            <span>{{ number_format($debitCashReportCB, session('branch')->currency_decimal) }}</span>
        @endif
    </td>
    <td>
        @if ($creditCashReportCB)
            <span>{{ number_format($creditCashReportCB, session('branch')->currency_decimal) }}</span>
        @endif
    </td>
</tr>
<tr class="td-drak-light">
    <td><strong>Current Assets</strong></td>
    <td>{{ $CADebit + $debitCashReportCB + $allOpeningStock}}</td>
    <td>{{ $CACredit + $creditCashReportCB}}</td>
</tr>

@php
    $IDebit = 0;
    $ICredit = 0;
@endphp

@foreach ($groupedAccountDetails as $groupName => $accounts)
    @if (in_array($groupName, ['Income']))
        @foreach ($accounts as $account)
            <tr>
                <td>{{ $account['accoun_name'] }}</td>
                <td>{{ $account['DebitBalance'] }}</td>
                <td>{{ $account['CreditBalance'] }}</td>
            </tr>
            @php
                $IDebit += $account['DebitBalance'];
                $ICredit += $account['CreditBalance'];
            @endphp
        @endforeach
    @endif
@endforeach
<tr class="td-drak-light">
    <td><strong>Income</strong></td>
    <td>{{ $IDebit }}</td>
    <td>{{ $ICredit }}</td>
</tr>

@php
    $LDebit = 0;
    $LCredit = 0;
@endphp

@foreach ($groupedAccountDetails as $groupName => $accounts)
    @if (in_array($groupName, ['Loans']))
        @foreach ($accounts as $account)
            <tr>
                <td>{{ $account['accoun_name'] }}</td>
                <td>{{ $account['DebitBalance'] }}</td>
                <td>{{ $account['CreditBalance'] }}</td>
            </tr>
            @php
                $LDebit += $account['DebitBalance'];
                $LCredit += $account['CreditBalance'];
            @endphp
        @endforeach
    @endif
@endforeach
<tr class="td-drak-light">
    <td><strong>Loans</strong></td>
    <td>{{ $LDebit }}</td>
    <td>{{ $LCredit }}</td>
</tr>


{{-- @php
    $ADebit = 0;
    $ACredit = 0;
@endphp

@foreach ($groupedAccountDetails as $groupName => $accounts)
    @if (in_array($groupName, ['Advance']))
        @foreach ($accounts as $account)
            <tr>
                <td>{{ $account['accoun_name'] }}</td>
                <td>{{ $account['DebitBalance'] }}</td>
                <td>{{ $account['CreditBalance'] }}</td>
            </tr>
            @php
                $ADebit += $account['DebitBalance'];
                $ACredit += $account['CreditBalance'];
            @endphp
        @endforeach
    @endif
@endforeach
<tr class="td-drak-light">
    <td><strong>Advance</strong></td>
    <td>{{ $ADebit }}</td>
    <td>{{ $ACredit }}</td>
</tr> --}}




{{-- @foreach($groupedAccountDetails as $groupName => $accounts)
@if (in_array($groupName, ['Sundry Creditors', 'Tax & Duties', 'Current Liabilities']))
    @foreach($accounts as $account)
        @if(isset($account['account_id']))
            <tr>
                <td>{{ $account['accoun_name'] }}</td>
                <td>
                    @if ($account['DebitBalance'])
                        {{ number_format($account['DebitBalance'], session('branch')->currency_decimal) }}
                    @endif

                </td>
                <td>
                    @if ($account['CreditBalance'])
                        {{ number_format($account['CreditBalance'], session('branch')->currency_decimal) }}
                    @endif

                </td>
            </tr>
        @endif
    @endforeach

    <tr >
        <td>Tax & Duties</td>
        <td>{{ number_format($debitVatReportCB, session('branch')->currency_decimal) }} </td>
        <td>{{ number_format(abs($creditVatReportCB), session('branch')->currency_decimal) }}</td>
    </tr>

    <tr class="td-drak-light">
        <td><strong>Current Liabilities</strong></td>
        <td>{{ end($accounts)['DebitBalance'] }}</td>
        <td>{{ end($accounts)['CreditBalance'] }}</td>
    </tr>
@elseif (in_array($groupName, ['Sundry Debtors','Cash in Hand','Stock in Hand','Current Assets','Bank Account']))
    @foreach($accounts as $account)
        @if(isset($account['account_id']))
            <tr>
                <td>{{ $account['accoun_name'] }}</td>
                <td>
                    @if ($account['DebitBalance'])
                        {{ number_format($account['DebitBalance'], session('branch')->currency_decimal) }}
                    @endif

                </td>
                <td>
                    @if ($account['CreditBalance'])
                        {{ number_format($account['CreditBalance'], session('branch')->currency_decimal) }}
                    @endif

                </td>
            </tr>
        @endif
    @endforeach

    @if ($allOpeningStock)
    <tr>
        <td>Opening Stock</td>
        <td>{{ number_format($allOpeningStock, session('branch')->currency_decimal) }}</td>
        <td></td>
    </tr>
    @endif


    <tr>
        <td>Cash in Hand</td>
        <td>
            @if ($debitCashReportCB)
                <span>{{ number_format($debitCashReportCB, session('branch')->currency_decimal) }}</span>
            @endif
        </td>
        <td>
            @if ($creditCashReportCB)
                <span>{{ number_format($creditCashReportCB, session('branch')->currency_decimal) }}</span>
            @endif
        </td>
    </tr>

    <tr class="td-drak-light">
        <td><strong>Current Assets</strong></td>
        <td>{{ end($accounts)['DebitBalance'] }}</td>
        <td>{{ end($accounts)['CreditBalance'] }}</td>
    </tr>
@elseif ($groupName == 'Income')

    @foreach($accounts as $account)
        @if(isset($account['account_id']))
            <tr>
                <td>{{ $account['accoun_name'] }}</td>
                <td>
                    @if ($account['DebitBalance'])
                        {{ number_format($account['DebitBalance'], session('branch')->currency_decimal) }}
                    @endif

                </td>
                <td>
                    @if ($account['CreditBalance'])
                        {{ number_format($account['CreditBalance'], session('branch')->currency_decimal) }}
                    @endif

                </td>
            </tr>
        @endif
    @endforeach

    <tr class="td-drak-light">
        <td><strong>Income</strong></td>
        <td>{{ end($accounts)['DebitBalance'] }}</td>
        <td>{{ end($accounts)['CreditBalance'] }}</td>
    </tr>
@elseif ($groupName == 'Fixed Assets')

    @foreach($accounts as $account)
        @if(isset($account['account_id']))
            <tr>
                <td>{{ $account['accoun_name'] }}</td>
                <td>
                    @if ($account['DebitBalance'])
                        {{ number_format($account['DebitBalance'], session('branch')->currency_decimal) }}
                    @endif

                </td>
                <td>
                    @if ($account['CreditBalance'])
                        {{ number_format($account['CreditBalance'], session('branch')->currency_decimal) }}
                    @endif

                </td>
            </tr>
        @endif
    @endforeach

    <tr class="td-drak-light">
        <td><strong>Fixed Assets</strong></td>
        <td>{{ end($accounts)['DebitBalance'] }}</td>
        <td>{{ end($accounts)['CreditBalance'] }}</td>
    </tr>
@elseif ($groupName == 'Loans')

    @foreach($accounts as $account)
        @if(isset($account['account_id']))
            <tr>
                <td>{{ $account['accoun_name'] }}</td>

                <td>
                    @if ($account['DebitBalance'])
                        {{ number_format($account['DebitBalance'], session('branch')->currency_decimal) }}
                    @endif

                </td>
                <td>
                    @if ($account['CreditBalance'])
                        {{ number_format($account['CreditBalance'], session('branch')->currency_decimal) }}
                    @endif

                </td>
            </tr>
        @endif
    @endforeach

    <tr class="td-drak-light">
        <td><strong>Loans</strong></td>
        <td>{{ number_format(end($accounts)['DebitBalance'], session('branch')->currency_decimal) }}</td>
        <td>{{ number_format(end($accounts)['CreditBalance'], session('branch')->currency_decimal) }}</td>
    </tr>
@elseif ($groupName == 'Advance')

    @foreach($accounts as $account)
        @if(isset($account['account_id']))
            <tr>
                <td>{{ $account['accoun_name'] }}</td>
                <td>
                    @if ($account['DebitBalance'])
                        {{ number_format($account['DebitBalance'], session('branch')->currency_decimal) }}
                    @endif

                </td>
                <td>
                    @if ($account['CreditBalance'])
                        {{ number_format($account['CreditBalance'], session('branch')->currency_decimal) }}
                    @endif

                </td>
            </tr>
        @endif
    @endforeach

    <tr class="td-drak-light">
        <td><strong>Advance</strong></td>
        <td>{{ end($accounts)['DebitBalance'] }}</td>
        <td>{{ end($accounts)['CreditBalance'] }}</td>
    </tr>
@elseif (in_array($groupName, ['Capital Account', 'Reserves & Surplus', 'Retained Earnings']))

    @foreach($accounts as $account)
        @if(isset($account['account_id']))
            <tr>
                <td>{{ $account['accoun_name'] }}</td>
                <td>
                    @if ($account['DebitBalance'])
                        {{ number_format($account['DebitBalance'], session('branch')->currency_decimal) }}
                    @endif

                </td>
                <td>
                    @if ($account['CreditBalance'])
                        {{ number_format($account['CreditBalance'], session('branch')->currency_decimal) }}
                    @endif

                </td>
            </tr>
        @endif
    @endforeach

    <tr class="td-drak-light">
        <td><strong>Capital Accounts</strong></td>
        <td>{{ end($accounts)['DebitBalance'] }}</td>
        <td>{{ end($accounts)['CreditBalance'] }}</td>
    </tr>
@elseif (in_array($groupName, ['Suspence Accounts']))

    @foreach($accounts as $account)
        @if(isset($account['account_id']))
            <tr>
                <td>{{ $account['accoun_name'] }}</td>
                <td>
                    @if ($account['DebitBalance'])
                        {{ number_format($account['DebitBalance'], session('branch')->currency_decimal) }}
                    @endif

                </td>
                <td>
                    @if ($account['CreditBalance'])
                        {{ number_format($account['CreditBalance'], session('branch')->currency_decimal) }}
                    @endif

                </td>
            </tr>
        @endif
    @endforeach

    <tr class="td-drak-light">
        <td><strong>Suspence Accounts</strong></td>
        <td>{{ end($accounts)['DebitBalance'] }}</td>
        <td>{{ end($accounts)['CreditBalance'] }}</td>
    </tr>
@endif
@endforeach --}}

@if ($AllSaleTotalsDebit || $AllSaleTotalsCredit)

<tr>
    <td>Sales</td>
    <td>
        @if ($AllSaleTotalsDebit)
            <strong>{{ number_format(abs($AllSaleTotalsDebit), session('branch')->currency_decimal) }}</strong>
        @endif
    </td>
    <td>
        @if ($AllSaleTotalsCredit)
            <strong>{{ number_format(abs($AllSaleTotalsCredit), session('branch')->currency_decimal) }}</strong>
        @endif
    </td>
</tr>
<tr class="td-drak-light">
    <td><strong><h6>Sales Accounts</h6></strong></td>
    <td>
        @if ($AllSaleTotalsDebit)
            <strong>{{ number_format(abs($AllSaleTotalsDebit), session('branch')->currency_decimal) }}</strong>
        @endif
    </td>
    <td>
        @if ($AllSaleTotalsCredit)
            <strong>{{ number_format(abs($AllSaleTotalsCredit), session('branch')->currency_decimal) }}</strong>
        @endif
    </td>
</tr>
@endif
@if ($AllPurchaesTotals)
<tr>
    <td>Purchase</td>
    <td>
        <strong>{{ number_format($AllPurchaesTotals, session('branch')->currency_decimal) }}</strong>
    </td>
    <td>
    </td>
</tr>
<tr class="td-drak-light">
    <td><strong><h6>Purchase Accounts</h6></strong></td>
    <td>
        <strong>{{ number_format($AllPurchaesTotals, session('branch')->currency_decimal) }}</strong>
    </td>
    <td></td>
</tr>
@endif

@foreach ($mergedSalesExpenses->sortBy('account_name') as $mergedSalesExpense)
    @if ($mergedSalesExpense['total_expense_amount'])
        <tr>
            <td>{{ optional($mergedSalesExpense)['account_name']}}</td>
            <td>{{ number_format($mergedSalesExpense['total_expense_amount'], session('branch')->currency_decimal) }}</td>
            <td></td>
        </tr>
    @endif
    @php
        $totalMergedSalesExpense += $mergedSalesExpense['total_expense_amount'];
    @endphp
@endforeach

@foreach ($mergedPaymentExpenses->sortBy('account_name') as $mergedPaymentExpense)
    @if ($mergedPaymentExpense['amount'])
        <tr>
            <td>{{ optional($mergedPaymentExpense)['account_name']}}</td>
            <td>{{ number_format($mergedPaymentExpense['amount'], session('branch')->currency_decimal) }}</td>
            <td></td>
        </tr>
    @endif
    @php
        $totalMergedPaymentExpense += $mergedPaymentExpense['amount'];
    @endphp
@endforeach
<tr class="td-drak-light">
    <td colspan="3"><strong><h6>Expenses</h6></strong></td>
</tr>

                                    @php
                                        $Debit = null;
                                        $Credit = null;

                                        $grandTotalDebit = $CLTotalDebit + $CATotalDebit + $ITotalDebit + $FATotalDebit + $LTotalDebit + $ATotalDebit + $CapitalAccountTotalDebit + $SATotalDebit + $AllPurchaesTotals + $totalMergedPurchaseExpense + $totalMergedSalesExpense + $totalMergedPaymentExpense + $allOpeningStock + $AllSaleTotalsDebit + $debitCashReportCB + $debitVatReportCB;

                                        $grandTotalCredit = $CLTotalCredit + $CATotalCredit + $ITotalCredit + $FATotalCredit + $ATotalCredit + $LTotalCredit + $CapitalAccountTotalCredit + $SATotalCredit + $OTotalCredit + $AllSaleTotalsCredit + $creditCashReportCB + $creditVatReportCB;

                                        $profitAndLossAccount = $grandTotalDebit - $grandTotalCredit;

                                        if ($grandTotalCredit > $grandTotalDebit) {
                                            $Debit = $grandTotalCredit - $grandTotalDebit;
                                        } elseif ($grandTotalCredit < $grandTotalDebit) {
                                            $Credit = $grandTotalDebit - $grandTotalCredit;
                                        }

                                        $DebitBalance = $Debit;
                                        $creditBalance = $Credit;

                                    @endphp
                                    <tr>
                                        <td><strong>Profit & Loss A/C</strong></td>
                                        @if ($DebitBalance)
                                            <td><strong>{{ number_format($DebitBalance, session('branch')->currency_decimal) }}</strong></td>
                                        @else
                                        <td></td>
                                        @endif
                                        @if ($creditBalance)
                                        <td><strong>{{ number_format($creditBalance, session('branch')->currency_decimal) }}</strong></td>
                                        @else
                                        <td></td>
                                        @endif
                                    </tr>
                                    <tr class="td-drak-bg">
                                        <td><strong>Total</strong></td>
                                        <td><strong>{{ number_format($grandTotalDebit + $DebitBalance, session('branch')->currency_decimal) }}</strong></td>
                                        <td><strong>{{ number_format($grandTotalCredit + $creditBalance, session('branch')->currency_decimal) }}</strong></td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- end row -->
    <script>
        function printPageArea(areaID) {
            var printContent = document.getElementById(areaID).innerHTML;
            var originalContent = document.body.innerHTML;
            document.body.innerHTML = printContent;
            window.print();
            document.body.innerHTML = originalContent;
        }
    </script>
@endsection

